<testsuites>
  <!--Report is generated by Rally 2.1.0 at 2020-01-28T21:08:42-->
  <testsuite errors="0" failures="0" id="a9fa9bee-4a5d-4767-9960-8af140bc0cec" skipped="0" tests="23" time="1091.00" timestamp="2020-01-28T20:50:30">
    <testcase classname="Kubernetes" id="35dc1d6c-eaa5-49b0-90df-09fa450723a5" name="list_namespaces" time="0.15" timestamp="2020-01-28T20:50:31" />
    <testcase classname="Kubernetes" id="3a427132-0034-402d-892a-9ccfa4086a37" name="create_and_delete_namespace" time="7.24" timestamp="2020-01-28T20:50:33" />
    <testcase classname="Kubernetes" id="76bdb5eb-3936-4d06-a76d-45fd552aa441" name="create_and_delete_pod" time="39.27" timestamp="2020-01-28T20:50:42" />
    <testcase classname="Kubernetes" id="e6a795fd-4faf-4b62-9199-7416f7fdb4f9" name="create_and_delete_replication_controller" time="52.47" timestamp="2020-01-28T20:51:22" />
    <testcase classname="Kubernetes" id="943573d0-d083-4fce-a537-f03a9e86d279" name="create_scale_and_delete_replication_controller" time="47.43" timestamp="2020-01-28T20:52:17" />
    <testcase classname="Kubernetes" id="6ec35393-f9a6-48b1-962d-b83d1a2ff566" name="create_and_delete_replicaset" time="28.39" timestamp="2020-01-28T20:53:06" />
    <testcase classname="Kubernetes" id="c82987ae-4bb1-431d-bbff-d09bf2b2c646" name="create_scale_and_delete_replicaset" time="37.03" timestamp="2020-01-28T20:53:37" />
    <testcase classname="Kubernetes" id="a47fffce-70b0-435c-aa42-3f9683fd546b" name="create_and_delete_pod_with_emptydir_volume" time="45.68" timestamp="2020-01-28T20:54:15" />
    <testcase classname="Kubernetes" id="61f41a23-323b-4fb0-91fe-6e3202ecf9d0" name="create_and_delete_pod_with_emptydir_volume" time="64.99" timestamp="2020-01-28T20:55:02" />
    <testcase classname="Kubernetes" id="9feab4d9-bcfb-40d5-8a70-efef45b2f311" name="create_and_delete_pod_with_secret_volume" time="72.12" timestamp="2020-01-28T20:56:09" />
    <testcase classname="Kubernetes" id="cf4aefdc-ecc8-4021-b481-d2ef47cbf2cb" name="create_and_delete_pod_with_secret_volume" time="68.87" timestamp="2020-01-28T20:57:22" />
    <testcase classname="Kubernetes" id="527b12b5-2d61-4c37-92cd-67647b4f69b9" name="create_and_delete_pod_with_hostpath_volume" time="63.23" timestamp="2020-01-28T20:58:33" />
    <testcase classname="Kubernetes" id="78bcfbb9-c7c4-4f15-b077-031027fc44ba" name="create_and_delete_pod_with_configmap_volume" time="73.45" timestamp="2020-01-28T20:59:37" />
    <testcase classname="Kubernetes" id="3134eada-5599-48d0-962c-9b0d4461c3d1" name="create_and_delete_pod_with_configmap_volume" time="64.47" timestamp="2020-01-28T21:00:52" />
    <testcase classname="Kubernetes" id="3dac06a1-6479-48a7-b2ea-50883d438322" name="create_and_delete_deployment" time="35.97" timestamp="2020-01-28T21:01:59" />
    <testcase classname="Kubernetes" id="8e00abd5-7bb9-41a6-8898-34a944f5c984" name="create_rollout_and_delete_deployment" time="56.87" timestamp="2020-01-28T21:02:36" />
    <testcase classname="Kubernetes" id="46c5da08-42ad-47a2-969f-4253972f6ccb" name="create_and_delete_statefulset" time="34.14" timestamp="2020-01-28T21:03:34" />
    <testcase classname="Kubernetes" id="92133556-1d64-4a15-b106-109342850705" name="create_scale_and_delete_statefulset" time="43.30" timestamp="2020-01-28T21:04:09" />
    <testcase classname="Kubernetes" id="ca1d8cde-9836-4538-b481-fec4aa48458b" name="create_and_delete_job" time="29.80" timestamp="2020-01-28T21:04:54" />
    <testcase classname="Kubernetes" id="1306b208-aa1d-49dc-b1af-74bcee332911" name="create_check_and_delete_pod_with_cluster_ip_service" time="76.85" timestamp="2020-01-28T21:05:25" />
    <testcase classname="Kubernetes" id="a14ef3cb-cf8e-4173-aeff-8225123a3106" name="create_check_and_delete_daemonset" time="29.89" timestamp="2020-01-28T21:06:43" />
    <testcase classname="Kubernetes" id="73536401-7795-47ad-a8f5-37fd6b71ca2b" name="create_check_and_delete_pod_with_cluster_ip_service" time="47.39" timestamp="2020-01-28T21:07:14" />
    <testcase classname="Kubernetes" id="f646db3f-e490-43ad-b142-bf9cdb3fa863" name="create_check_and_delete_pod_with_node_port_service" time="37.99" timestamp="2020-01-28T21:08:03" />
  </testsuite>
</testsuites>
